namespace SMAT_CE
{
    partial class uc_MonitorDataChina
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(uc_MonitorDataChina));
            this.label2 = new System.Windows.Forms.Label();
            this.txtOfficialMonitorChina = new System.Windows.Forms.TextBox();
            this.rbtnQuarterlyMonitorChina = new System.Windows.Forms.RadioButton();
            this.rbtnDailyMonitorChina = new System.Windows.Forms.RadioButton();
            this.label1 = new System.Windows.Forms.Label();
            this.cboEndYearChina = new System.Windows.Forms.ComboBox();
            this.label4 = new System.Windows.Forms.Label();
            this.cboStartYearChina = new System.Windows.Forms.ComboBox();
            this.label3 = new System.Windows.Forms.Label();
            this.panel_Top = new System.Windows.Forms.Panel();
            this.chkNS = new System.Windows.Forms.CheckBox();
            this.pnlwVNA = new System.Windows.Forms.Panel();
            this.pnlwVNAAdvanced = new System.Windows.Forms.Panel();
            this.label8 = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.txtwVNAWeight = new System.Windows.Forms.TextBox();
            this.label6 = new System.Windows.Forms.Label();
            this.chkwVNAAdvance = new System.Windows.Forms.CheckBox();
            this.chkwVNA = new System.Windows.Forms.CheckBox();
            this.label5 = new System.Windows.Forms.Label();
            this.choIAdjustedFRMChina = new System.Windows.Forms.CheckBox();
            this.choIFRMChina = new System.Windows.Forms.CheckBox();
            this.btnOfficialMonitorChina = new System.Windows.Forms.Button();
            this.panel_Top.SuspendLayout();
            this.pnlwVNA.SuspendLayout();
            this.pnlwVNAAdvanced.SuspendLayout();
            this.SuspendLayout();
            // 
            // label2
            // 
            resources.ApplyResources(this.label2, "label2");
            this.label2.Name = "label2";
            // 
            // txtOfficialMonitorChina
            // 
            resources.ApplyResources(this.txtOfficialMonitorChina, "txtOfficialMonitorChina");
            this.txtOfficialMonitorChina.BackColor = System.Drawing.Color.White;
            this.txtOfficialMonitorChina.Name = "txtOfficialMonitorChina";
            this.txtOfficialMonitorChina.ReadOnly = true;
            // 
            // rbtnQuarterlyMonitorChina
            // 
            resources.ApplyResources(this.rbtnQuarterlyMonitorChina, "rbtnQuarterlyMonitorChina");
            this.rbtnQuarterlyMonitorChina.Checked = true;
            this.rbtnQuarterlyMonitorChina.Name = "rbtnQuarterlyMonitorChina";
            this.rbtnQuarterlyMonitorChina.TabStop = true;
            this.rbtnQuarterlyMonitorChina.UseVisualStyleBackColor = true;
            this.rbtnQuarterlyMonitorChina.CheckedChanged += new System.EventHandler(this.rbtnQuarterlyMonitorChina_CheckedChanged);
            // 
            // rbtnDailyMonitorChina
            // 
            resources.ApplyResources(this.rbtnDailyMonitorChina, "rbtnDailyMonitorChina");
            this.rbtnDailyMonitorChina.Name = "rbtnDailyMonitorChina";
            this.rbtnDailyMonitorChina.UseVisualStyleBackColor = true;
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.Name = "label1";
            // 
            // cboEndYearChina
            // 
            resources.ApplyResources(this.cboEndYearChina, "cboEndYearChina");
            this.cboEndYearChina.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cboEndYearChina.FormattingEnabled = true;
            this.cboEndYearChina.Name = "cboEndYearChina";
            // 
            // label4
            // 
            resources.ApplyResources(this.label4, "label4");
            this.label4.Name = "label4";
            // 
            // cboStartYearChina
            // 
            resources.ApplyResources(this.cboStartYearChina, "cboStartYearChina");
            this.cboStartYearChina.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cboStartYearChina.FormattingEnabled = true;
            this.cboStartYearChina.Name = "cboStartYearChina";
            // 
            // label3
            // 
            resources.ApplyResources(this.label3, "label3");
            this.label3.Name = "label3";
            // 
            // panel_Top
            // 
            resources.ApplyResources(this.panel_Top, "panel_Top");
            this.panel_Top.Controls.Add(this.chkNS);
            this.panel_Top.Controls.Add(this.pnlwVNA);
            this.panel_Top.Controls.Add(this.chkwVNA);
            this.panel_Top.Controls.Add(this.label5);
            this.panel_Top.Controls.Add(this.choIAdjustedFRMChina);
            this.panel_Top.Controls.Add(this.choIFRMChina);
            this.panel_Top.Name = "panel_Top";
            // 
            // chkNS
            // 
            resources.ApplyResources(this.chkNS, "chkNS");
            this.chkNS.Name = "chkNS";
            this.chkNS.UseVisualStyleBackColor = true;
            // 
            // pnlwVNA
            // 
            resources.ApplyResources(this.pnlwVNA, "pnlwVNA");
            this.pnlwVNA.Controls.Add(this.pnlwVNAAdvanced);
            this.pnlwVNA.Controls.Add(this.chkwVNAAdvance);
            this.pnlwVNA.Name = "pnlwVNA";
            // 
            // pnlwVNAAdvanced
            // 
            resources.ApplyResources(this.pnlwVNAAdvanced, "pnlwVNAAdvanced");
            this.pnlwVNAAdvanced.Controls.Add(this.label8);
            this.pnlwVNAAdvanced.Controls.Add(this.label7);
            this.pnlwVNAAdvanced.Controls.Add(this.txtwVNAWeight);
            this.pnlwVNAAdvanced.Controls.Add(this.label6);
            this.pnlwVNAAdvanced.Name = "pnlwVNAAdvanced";
            // 
            // label8
            // 
            resources.ApplyResources(this.label8, "label8");
            this.label8.Name = "label8";
            // 
            // label7
            // 
            resources.ApplyResources(this.label7, "label7");
            this.label7.Name = "label7";
            // 
            // txtwVNAWeight
            // 
            resources.ApplyResources(this.txtwVNAWeight, "txtwVNAWeight");
            this.txtwVNAWeight.Name = "txtwVNAWeight";
            this.txtwVNAWeight.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.txtwVNAWeight_KeyPress);
            // 
            // label6
            // 
            resources.ApplyResources(this.label6, "label6");
            this.label6.ForeColor = System.Drawing.SystemColors.ControlText;
            this.label6.Name = "label6";
            // 
            // chkwVNAAdvance
            // 
            resources.ApplyResources(this.chkwVNAAdvance, "chkwVNAAdvance");
            this.chkwVNAAdvance.Name = "chkwVNAAdvance";
            this.chkwVNAAdvance.UseVisualStyleBackColor = true;
            this.chkwVNAAdvance.Click += new System.EventHandler(this.chkwVNAAdvance_Click);
            // 
            // chkwVNA
            // 
            resources.ApplyResources(this.chkwVNA, "chkwVNA");
            this.chkwVNA.Name = "chkwVNA";
            this.chkwVNA.UseVisualStyleBackColor = true;
            this.chkwVNA.Click += new System.EventHandler(this.chkwVNA_Click);
            // 
            // label5
            // 
            resources.ApplyResources(this.label5, "label5");
            this.label5.Name = "label5";
            // 
            // choIAdjustedFRMChina
            // 
            resources.ApplyResources(this.choIAdjustedFRMChina, "choIAdjustedFRMChina");
            this.choIAdjustedFRMChina.Name = "choIAdjustedFRMChina";
            this.choIAdjustedFRMChina.UseVisualStyleBackColor = true;
            // 
            // choIFRMChina
            // 
            resources.ApplyResources(this.choIFRMChina, "choIFRMChina");
            this.choIFRMChina.Name = "choIFRMChina";
            this.choIFRMChina.UseVisualStyleBackColor = true;
            // 
            // btnOfficialMonitorChina
            // 
            resources.ApplyResources(this.btnOfficialMonitorChina, "btnOfficialMonitorChina");
            this.btnOfficialMonitorChina.Name = "btnOfficialMonitorChina";
            this.btnOfficialMonitorChina.UseVisualStyleBackColor = true;
            this.btnOfficialMonitorChina.Click += new System.EventHandler(this.btnOfficialMonitorChina_Click);
            // 
            // uc_MonitorDataChina
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.None;
            this.Controls.Add(this.panel_Top);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.cboEndYearChina);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.cboStartYearChina);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.rbtnDailyMonitorChina);
            this.Controls.Add(this.rbtnQuarterlyMonitorChina);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.btnOfficialMonitorChina);
            this.Controls.Add(this.txtOfficialMonitorChina);
            this.Name = "uc_MonitorDataChina";
            this.panel_Top.ResumeLayout(false);
            this.panel_Top.PerformLayout();
            this.pnlwVNA.ResumeLayout(false);
            this.pnlwVNAAdvanced.ResumeLayout(false);
            this.pnlwVNAAdvanced.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Button btnOfficialMonitorChina;
        public System.Windows.Forms.TextBox txtOfficialMonitorChina;
        public System.Windows.Forms.RadioButton rbtnQuarterlyMonitorChina;
        public System.Windows.Forms.RadioButton rbtnDailyMonitorChina;
        private System.Windows.Forms.Label label1;
        public System.Windows.Forms.ComboBox cboEndYearChina;
        private System.Windows.Forms.Label label4;
        public System.Windows.Forms.ComboBox cboStartYearChina;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Panel panel_Top;
        private System.Windows.Forms.Label label5;
        public System.Windows.Forms.CheckBox choIAdjustedFRMChina;
        public System.Windows.Forms.CheckBox choIFRMChina;
        private System.Windows.Forms.Panel pnlwVNA;
        public System.Windows.Forms.CheckBox chkwVNAAdvance;
        public System.Windows.Forms.CheckBox chkwVNA;
        public System.Windows.Forms.CheckBox chkNS;
        private System.Windows.Forms.Panel pnlwVNAAdvanced;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Label label7;
        public System.Windows.Forms.TextBox txtwVNAWeight;
        private System.Windows.Forms.Label label6;
    }
}
